\putMusic "gombert/magnificat/toneI/etEx/bassus/melody"
\relative c' {
  \set Staff.instrumentName = "Bassus"
  \tag #'mod {\clef "bass" }
  \tag #'ori {\clef "petrucci-f3"}
  \key d \minor
  \time 2/2
  \CTwoBRest r2 g1 f2 d f
  \fic ees1 d bes c d \fic ees2. d4
  c2 bes \fic ees1 d\breve r1
  r2

  g1 f2 e c
%Second line
  g'2. a4 bes2 c g bes
  a1 g\breve r1 \CBRest
  r2

  a1 g2 f d a'1 d,2 g1
  g2 g g f d
%Third line
  e2 f g2. a4 bes c d2
  g, bes a1 g2 g1 g2
  g g f2 d \fic ees f g1 r1
  r\breve r1 r2

  a2 g f bes bes a1
%Fourth line
  r\breve

  d,1 c2 bes \fic ees \fic ees! d4 c
  d \fic ees f2 g \[c,1 d\] g\longa
}

\putMusic "gombert/magnificat/toneI/etEx/bassus/incipit"
\relative c' {
  \clef "petrucci-f3"
  \time 2/2
  \key d \minor
  r\longa r1 g1 f2 d f e1
}

\putMusic "gombert/magnificat/toneI/etEx/bassus/lyrics"
\lyricmode{
  Et ex -- sul -- ta -- _ vit
  et ex -- sul -- ta -- _ _ _ _ vit
  
  spi --  ri -- tus
  me -- \repeat unfold 7 _ us

  spi -- ri -- tus me -- _ us
  in de -- o sa -- lu -- ta -- ri me -- \repeat unfold 8 _ o

  in de -- o sa -- lu -- ta 
  -- ri me -- o

  sa -- lu -- ta -- ri
  me -- o

  sa -- lu -- ta -- ri
  me -- \repeat unfold 8 _ o
}

\putMusic "gombert/magnificat/toneI/quFe/bassus/melody"
\relative c' {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f3"}
  \tag #'mod {\clef "bass" }
  \key d \minor
  \time 2/2
  \CTwoBRest r1 bes1. a4 g a2
  bes g1 f r1 r2

  f2 g a1 g4 f \fic ees1 d1 g\breve r\breve r1

  d1 d2 bes c d
				%Second Line
  \fic ees \fic ees! d1 r1

  a'1 a2 f g a bes bes a1 r1

  d,1 bes2 c d f g bes a1
				%Third Line
  d,\breve \CTwoBRest r2

  d1 c2 f g a1 g2. f4 \fic ees2 d
  \fic ees!1 d1 \CBRest r2

  d1 c2 f g a1 g2 f4 \fic ees
  \[d1 \fic ees!\] d
				%Fourth Line
  \fic ees2. d4 c2 bes \fic ees2. d4 c1 g'\longa
}

\putMusic "gombert/magnificat/toneI/quFe/bassus/incipit"
\relative c' {
  \clef "petrucci-f3"
  \time 2/2
  \key d \minor
  r\longa r1 g1. f4 e f2 g  
}

\putMusic "gombert/magnificat/toneI/quFe/bassus/lyrics"
\lyricmode{
  Qui -- _ _ a fe -- _ cit

  Qui -- a fe -- _ _ _ _ cit
  
  mi -- hi ma -- gna qui po -- tens est

  mi -- hi ma -- gna qui po -- tens est
  
  \it
  mi -- hi ma -- gna qui po -- _ tens est
  \ite
  
  et sanc -- tum no -- men e -- _ _ _ _ ius
  
  et sanc -- tum no -- men e -- \repeat unfold 12 _ ius
}

\putMusic "gombert/magnificat/toneI/esur/bassus/melody"
\relative c' {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f3"}
  \tag #'mod {\clef "bass" }
  \key d \minor
  \time 2/2
  \override NoteHead.flexa-width = #3.2
  \CTwoBRest \CBRest bes1 bes2
  a4 g f2 g d1 g g2 f4
  \fic ees d2 \fic ees c1 bes f' g a
  bes2. g4 a2 g1
  %L2
  f2 \fic ees1 d r r2

  f2 g a \[
    \override NoteHead.ligature-flexa = ##t
    bes1 a \] d, r \CBRest
  
  d1 e2 c \[
    \override NoteHead.ligature-flexa = ##t
    f1 \fic ees \] d r\breve

  a'1 bes2 g \[
    \override NoteHead.ligature-flexa = ##t
    c1 bes \] a
  %L3
  d, r \CBRest r1 r2

  g1 f2 e g d d e2. f4 g2
  d2 \[
    \override NoteHead.ligature-flexa = ##t
    f1 \fic ees \] d r2

  g bes1 a2 f g e d\breve r2

  a'2 bes1 a2 f
  %L4
  g2 \fic ees d bes d1 c2 \fic ees2 d1 g\longa
}

\putMusic "gombert/magnificat/toneI/esur/bassus/incipit"
\relative c' {
  \clef "petrucci-f3"
  \time 2/2
  \key d \minor
  r\longa r\breve bes1 bes2 a4 g f2
}

\putMusic "gombert/magnificat/toneI/esur/bassus/lyrics"
\lyricmode{
  E -- su -- ri -- _ en -- _ tes
  \it
  e -- su -- ri -- _ en -- _ _ tes
  \ite
  e -- su -- ri -- en -- _ _ _ _ _ tes

  im -- ple -- vit bo -- _ nis

  im -- ple -- vit bo -- _ nis

  \it
  im -- ple -- vit bo -- _ _ nis
  \ite

  et di -- vi -- _ tes 
  di -- mi -- _ sit in -- a -- _ nes
  
  \it
  di -- mi -- sit in -- a -- _ nes
  \ite

  di -- mi -- sit in -- a -- _ nes
  di -- mi -- sit in -- a -- nes
}

\putMusic "gombert/magnificat/toneI/siLo/bassus/melody"
\relative c' {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f3"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  \CTwoBRest \CBRest r1
  g1 f2 e d f1 \fic ees4 d \fic ees1
  d bes c d \fic ees1. d2 c
  bes f'1 bes,\breve r1 r2

  f'2 g1 d2 f
  %L2
  \fic ees d \fic ees!2. c4 g'1 r1

  d1 e2 g1 f2 \fic ees g1 f4
  e d2 bes \fic ees2. d4
  c2 bes bes'1 a d,2 g
  g d \sbdm f1 g2
  %L3
  a1 g2. f4 d1 c r

  g'1. \fic ees2 f d1 c2 f
  g c, d e1 r\breve r2

  d2 e f g e d d e f
  g \fic ees d1 g\longa
}

\putMusic "gombert/magnificat/toneI/siLo/bassus/incipit"
\relative c' {
  \clef "petrucci-f3"
  \time 2/2
  \key d \minor
  \plre r\longa #1 r\breve r1

  g1 f2 e d f1
}

\putMusic "gombert/magnificat/toneI/siLo/bassus/lyrics"
\lyricmode{
  Si -- cut lo -- cu -- _ _ _ tus est
  Si -- cut lo -- cu -- _ _ _ tus est
  
  ad pa -- tres no -- _ _ _ _ stros

  ad pa -- tres no -- \repeat unfold 12 _ stros

  Ab -- ra -- ham et __ _ se -- mi -- ni e -- ius

  et se -- mi -- ni e -- _ _ _ _ ius

  in sae -- _ _ cu -- la
  in sae -- _ _ _ cu -- la
}

\putMusic "gombert/magnificat/toneI/siEr/bassus/melody"
\relative c' {
  \set Staff.instrumentName = "Bassus"
  \tag #'ori {\clef "petrucci-f3"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  bes1. g2 a bes2. a4
  g f g1 f2 bes, d1 c
  f \fic ees2 d c1 bes\breve r1

  bes1. c2 d1 \fic ees2 d
  %L2
  g f \fic ees1 d2 d e f
  \flex \[ g1 d g\breve \] \flexe \CBRest r2

  d1 f2 e d g1 d1. bes2
  c d \fic ees2. c4
  %L3
  g'1 f2 d e1 d \CBRest r1

  g1 f2 d \fic ees1 d r\breve r2

  a'2
  %L4
  a2 d, f g d g2. f4 e d
  c1 r2

  f2 f4 e d c bes1 bes1.
  f'2 g \fic ees f1 bes,1
  %L5
  \tag #'ori {r\longa}
  \tag #'mod {r1 R\breve r1}

  bes1 c2 bes \fic ees
  \fic ees! d1 g f2 g
  e f g1 r1 \CBRest

  d1 c2 d bes c d1 g
  c,2 \tag #'ori {\fic ees}
  %L6
  \tag #'ori {\fic ees4}
  \tag #'mod {\fic ees2.} d4 bes2 c1 g'\longa 
}

\putMusic "gombert/magnificat/toneI/siEr/bassus/incipit"
\relative c' {
  \clef "petrucci-f3"
  \time 2/2
  \key d \minor
  g1. e2 f g2. f4 e d
}

\putMusic "gombert/magnificat/toneI/siEr/bassus/lyrics"
\lyricmode{
  Si -- cut e -- _ _ _ _ _ _ rat
  \it
  si -- cut e -- _ _ _ rat
  \ite

  si -- cut e -- _ _ _ _ _ rat
  (si -- cut e -- rat) __ _ _ 
  
  in prin -- ci -- pi -- o
  \it
  in prin -- ci -- pi -- o __ _ 
  \ite
  et nunc et sem -- per

  et nunc et sem -- per

  et in sae -- _ _ _ cu -- _ _ _ la

  in sae -- _ cu -- _ la
  et in sae -- _ cu -- la
  
  sae -- cu -- lo -- rum a -- men
  sae -- cu -- lo -- rum a -- men

  sae -- cu -- lo -- rum a -- men
  sae -- cu -- lo -- _ rum A -- men
}

\putMusic "gombert/magnificat/toneI/siEr/bassusII/melody"
\relative c' {
  \set Staff.instrumentName = "Bassus II"
  \tag #'ori {\clef "petrucci-c4"}
  \tag #'mod {\clef "bass"}
  \key d \minor
  \time 2/2
  \CBRest r1 bes1. g2 a
  bes2. a4 f2 g1 f2 a
  g f2. e4 e2 f1 bes
  a2 g bes1 r1

  f1 g2 a bes a
  %L2
  g f4 e f2 f g a bes
  g a d, r2

  g1 bes2 a g c1 bes2 f1
  a2 g f bes1 a d,2 f
  e d
  %L3
  r2

  g2. a4 bes g a2 f g1 r2

  d'2 c a bes1 a r1 \CBRest

  d1 c2 a
  \flex \[ bes1 a \] \flexe
  %L4
  d,1 r2

  d'1 g,2 bes c g c
  c4 bes a g f2 a bes1 f2
  bes1 a2 \[bes1 f \] bes r2

  f g f bes1
  %L5
  a1 d,2 d e d g \fic ees f d r2

  bes' a bes g a bes1 r2

  g a d, g a d, f e d
  f e
  %L6
  f2. g8 a
  \flex\[ bes1 g \] \flexe g\longa*3/2 
}

\putMusic "gombert/magnificat/toneI/siEr/bassusII/incipit"
\relative c' {
  \clef "petrucci-c4"
  \time 2/2
  \key d \minor
  r\breve r1 bes1. g2 a bes2. a4 f2
}

\putMusic "gombert/magnificat/toneI/siEr/bassusII/lyrics"
\lyricmode{
  Si -- cut e -- _ _ _ _ rat
  \it
  si -- cut e -- _ _ _ _ _ _ rat
  \ite

  Si -- cut e -- _ _ _ _ _ rat
  (si -- cut e -- _ _ _ rat)

  in prin -- ci -- pi -- _ o
  in prin -- ci -- pi -- _ _ _ _ _ o

  in __ _ prin -- _ ci -- pi -- o
  
  et nunc et sem -- per

  et nunc et sem -- _ per

  et in sae -- _ _ _ cu -- _ _ _ la
  et in sae -- _ _ cu -- _ la
  
  sae -- cu -- lo -- rum
  a -- men
  \it
  sae -- cu -- lo -- rum
  a -- _ men
  \ite

  sae -- cu -- lo -- rum
  a -- men

  \it
  sae -- cu -- lo -- rum
  a -- men
  \ite
  sae -- cu -- lo -- rum
  A -- _ _ _ _ _ men
}